Subject: [Catalina22] is this a Catalina 22 ?????

From: [email-masked]
Date: Wed, 09 Mar 2005 23:26:16 -0500

[this is the third time I've sent this.... I hope it doesn't get posted to the list three times!]

I periodically check eBay for Catalina 22 listings.  Look what came up ... supposedly a 1965 C22 for a buck.  My history says the first C22 was built in July 1969.  It looks similar to a C22 ... but is it???

http://cgi.ebay.ca/ws/eBayISAPI.dll?ViewItem&category=63730&item=4534353303&rd=1&ssPageName=WDVW#ebayphotohosting

-- 
Dan Schafer
Traverse City, MI
"SeaBatical"
1983 Swing Keel~#11577

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm